img {
 border-style:solid
 outline:solid;
 border-color: #000;
}

a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#contenttextgrow *:first-child  {
   margin-top: 0px;
}

#contenttextgrow *:last-child  {
   margin-bottom: 0px;
}

#tnavmenutext li a:hover  {
   font-style: normal;
   text-decoration: underline;
}

#tnavmenutext li a  {
   font-style: Normal;
   padding-left: 0px;
   padding-right: 0px;
   text-decoration: none;
   color: #FFFFFF;
   height: 100%;
}

#contenttextgrow p  {
   font: 12px/14px Arial;
   margin: 0px;
   margin-bottom:14px;
   text-align: left;
}

#tnavmenutext li  {
   height: 100%;
   display: inline;
   margin: 0px;
}

#lnavtextliteral  {
   visibility: visible;
   position: absolute;
   left: 39px;
   top: 168px;
   z-index: 4;
   width: 196px;
}

#contenttextgrow  {
   padding: 0px 20px 50px 240px;
   background: url(/web/20140519223200im_/http://www.siouxtools.com/siouxtoolsmedia/interiorgrowtile.gif) repeat-y center top;
   visibility: visible;
   /* height: 100%; */
   margin-bottom:0px;
   position: relative;
}

#tnavmenutext  {
   font: 12px/33px Arial;
   margin: 0px;
   height: 33px;
   padding: 0px;
   margin-left:10px;
   list-style: none;
   text-align: left;
   color: #FFFFFF;
   position: absolute;
   left: 560px;
   top: -7px;
   z-index: 3;
}

#siouxtools  {
   /*margin: 0px auto 0px auto; */
   margin: 0px 0px 0px 0px;
   height: 100%;
   width: 1020px;
   position: relative;
  /* overflow: hidden; */
}

#scootdown  {
   background: url(/web/20140519223200im_/http://www.siouxtools.com/siouxtoolsmedia/interiorgrowtile.gif) repeat-y center top;
   margin:0px;
   position: relative;
   top: 20px;
   height: 100%;
   margin-bottom: 0px;
}

#footer  {
   position: relative;
   left: 0px;
   width: 100%;
   height: 24px;
   margin-bottom: 48px;
}

#lnavbg  {
   background: url(/web/20140519223200im_/http://www.siouxtools.com/siouxtoolsmedia/lnavbg.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 13px;
   top: 0px;
   z-index: 3;
   width: 216px;
   height: 600px;
}

#tlogo  {
   background: url(/web/20140519223200im_/http://www.siouxtools.com/siouxtoolsmedia/tlogo.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 40px;
   top: 30px;
   z-index: 4;
   width: 160px;
   height: 81px;
}

#navbk  {
   background: url(/web/20140519223200im_/http://www.siouxtools.com/siouxtoolsmedia/navbk.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 19px;
   z-index: 1;
   width: 240px;
   height: 301px;
}

#tbar  {
   background: url(/web/20140519223200im_/http://www.siouxtools.com/siouxtoolsmedia/tbar.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 2;
   width: 1000px;
   height: 20px;
}
#headImages img{
  vertical-align: bottom;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #FFFFFF;
 /*  overflow: hidden; */
   height: 100%;
   margin-bottom: 0px;
}
#chartfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 1.5em;
}
#crumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

/*
     FILE ARCHIVED ON 22:32:00 May 19, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:36:18 Mar 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.652
  exclusion.robots: 0.023
  exclusion.robots.policy: 0.009
  esindex: 0.013
  cdx.remote: 42.763
  LoadShardBlock: 263.106 (3)
  PetaboxLoader3.resolve: 366.339 (4)
  PetaboxLoader3.datanode: 271.471 (5)
  load_resource: 495.881 (2)
*/